package cn.com.qmth.examcloud.core.basic.service.cache;

import java.io.Serializable;
import java.util.Map;

/**
 * 登录规则缓存对象
 */
public class LoginRuleCacheBean implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 是否开放列表（白名单）
     * Map<rootOrgId, isAllow>
     */
    private Map<Long, Boolean> allowList;

    public Map<Long, Boolean> getAllowList() {
        return allowList;
    }

    public void setAllowList(Map<Long, Boolean> allowList) {
        this.allowList = allowList;
    }

}